﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34309.116
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Example019", "Example019.vcxproj", "{6F5E7AE2-DDD5-4D10-9F13-4913F2BBF19F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6F5E7AE2-DDD5-4D10-9F13-4913F2BBF19F}.Debug|x86.ActiveCfg = Debug|Win32
		{6F5E7AE2-DDD5-4D10-9F13-4913F2BBF19F}.Debug|x86.Build.0 = Debug|Win32
		{6F5E7AE2-DDD5-4D10-9F13-4913F2BBF19F}.Release|x86.ActiveCfg = Release|Win32
		{6F5E7AE2-DDD5-4D10-9F13-4913F2BBF19F}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FBA4BBE4-CEA2-4916-9190-47113E65ACCC}
	EndGlobalSection
EndGlobal
